nixp.ru v3.0

26 мая 2017,
пятница,
14:00:53 MSK

DevOps с компанией «Флант»
Dr. Evil написал 15 марта 2006 года в 09:54 (298 просмотров) Ведет себя как мужчина; открыл 578 тем в форуме, оставил 3008 комментариев на сайте.

Следуя давней традиции устанавливать новые версии используемого ПО, произвел обновление OO с 2.0.1-0.1 до 2.0.2-0.3. После чего лишился возможности печати документов из OOWriter (из остальных компонентов OO не пробовал). Поэтому хочел бы всех предупредить о этой ошибке.

Проявилась она у меня <font color=«green»>SuSE 10.0</font>. OO скачивал с ftp.suse.com/pub/projects/OpenOffice.org/10.0-i386/.

Обновление до 2.0.2-1, вышедшей 13 марта, решает эту проблему.